Bug 110177 - [PATCH] Update port devel/py-lxml version 1.2 -> 1.2.1
Summary: [PATCH] Update port devel/py-lxml version 1.2 -> 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dryice Dong Liu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-11 03:50 UTC by Andris Raugulis
Modified: 2007-03-13 02:50 UTC (History)
1 user (show)

See Also:


Attachments
freebsd.ports.devel.py-lxml-1.2.to.devel.py-lxml-1.2.1.patch (1.52 KB, patch)
2007-03-11 03:50 UTC, Andris Raugulis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andris Raugulis 2007-03-11 03:50:03 UTC
	- Update to 1.2.1.

	CC'd to port maintainer (gogo@cs.uni-sb.de).
Comment 1 Edwin Groothuis freebsd_committer 2007-03-11 03:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-03-11 03:50:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Dryice Dong Liu freebsd_committer 2007-03-11 08:49:00 UTC
Responsible Changed
From-To: freebsd-python->dryice

I'll take it.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2007-03-12 15:24:49 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2007-03-13 02:40:11 UTC
dryice      2007-03-13 02:39:58 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-lxml        Makefile distinfo pkg-plist 
  Log:
  - update to 1.2.1
  - MANUAL_PACKAGE_BUILD because this won't build in tinderbox env
  
  PR:             ports/110177
  Submitted by:   Andris Raugulis <ar@null.lv>
  Approved by:    itetcu (mentor, implicit)   Robert Gogolok <gogo@cs.uni-sb.de> (maintainer)
  
  Revision  Changes    Path
  1.3       +2 -1      ports/devel/py-lxml/Makefile
  1.3       +3 -3      ports/devel/py-lxml/distinfo
  1.3       +0 -3      ports/devel/py-lxml/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dryice Dong Liu freebsd_committer 2007-03-13 02:40:50 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!